<?xml version="1.0" encoding="UTF-8"?>
<MASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/masterdata" answer-required="true" date-time="2002-12-08T14:54:35" dtd-release="1" dtd-version="1" id="00000000003193" message-code="146" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/masterdata MASTERDATA.xsd">
	<SenderIdentification coding-scheme="14" id="8591824001172"/>
	<ReceiverIdentification coding-scheme="14" id="8591824000007"/>
	<Reference id="Ref. ID zpravy"/>
	<OPM date-from="2002-12-08" ext-ui="859182400117212345" res-power="-123456789012.33" supp-blocks="2"/>
</MASTERDATA>
